Debian / Ubuntu and SSL/HTTPS

Debian / Ubuntu and SSL/HTTPS

Postby Bruno Pagès » Thu 5 Jul 2018 16:09

Warning, the site in now under SSL (https), under Debian / Ubuntu it is needed to have apt-transport-https installed to update the repository of BoUML (i.e. sudo apt-get update / sudo aptitude update) and install the new versions.

It seems apt-transport-https is not installed by default under Debian, do apt-get install apt-transport-https or aptitude install apt-transport-https if needed
ImageAuthor of Bouml
Bruno Pagès
 
Posts: 600
Joined: Mon 20 Feb 2012 09:23
Location: France

Return to News / Nouvelles

Who is online

Users browsing this forum: No registered users and 1 guest

cron